.clearfix:after{
	content:'';
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0;
	height:0;
}

.clearfix{
	*display:inline-block;
	height:1%;
}


body{
	background:url(../images/bg.jpg) repeat-x;
	background:url(../images/bg.jpg) repeat-x,url(../images/icona-all-bg.jpg) repeat;
}

h1{
	font:bold 65px verdana;
	color:#fff;
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.54);
	text-align:center;
}

h2{
	font:20px tahoma;
	color:#565656;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	margin: 10px 0 0 0;
}



header{
	margin:70px 0 0 0;
}


.logo{
display:block;
margin:-20px auto 0;	
}

.icona-all{
	width:700px;
	margin: 25px auto 0 auto;
}

.icona{
	float:left;
	width:200px;
	text-align:center;
}

.icona-one{
	margin:0 15px
}

.icona-two{
	margin:0 15px;
}

.icona-three{
	margin:0 15px;
}

.icona-image{
	
}

.icona-image:hover img{
	top:-10px;
	-webkit-transition:0.5s all ease;
	-moz-transition:0.5s all ease;
	-o-transition:0.5s all ease;
	transition:0.5s all ease;
}

.icona-image img{
	position:relative;
	-webkit-transition:0.5s all ease;
	-moz-transition:0.5s all ease;
	-o-transition:0.5s all ease;
	transition:0.5s all ease;
}

.shadow{
	background:url(../images/shadow.png) center no-repeat;
	width: 200px;
	height:21px;
	margin: -11px 0 0 0;
}